Subject: [Healeys] Clutch alignment

From: Simon Lachlan via Healeys <[email-masked]>
Date: Sat, 4 Sep 2021 14:40:53 +0100 boundary="----=_NextPart_000_0001_01D7A19A.DE2A0410"

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D7A19A.DE2A0410
	boundary="----=_NextPart_001_0002_01D7A19A.DE2A2B20"

------=_NextPart_001_0002_01D7A19A.DE2A2B20
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

I have this item, "Gear - drive", AEC 3472", in my odds & sods pile. Pic
attached.

Am I correct in thinking that I can use it to line up my new clutch? 

Is there anything that the AH Spares cheapo tool can do that this one can't?
Pic attached. (Apart from being very much lighter?)

Thank you,

Simon

------=_NextPart_001_0002_01D7A19A.DE2A2B20
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal>I have this item, &#8220;Gear &#8211; drive&#8221;, =
AEC 3472&#8221;, in my odds &amp; sods pile. Pic =
attached.<o:p></o:p></p><p class=3DMsoNormal>Am I correct in thinking =
that I can use it to line up my new clutch? <o:p></o:p></p><p =
class=3DMsoNormal>Is there anything that the AH Spares cheapo tool can =
do that this one can&#8217;t? Pic attached. (Apart from being very much =
lighter?)<o:p></o:p></p><p class=3DMsoNormal>Thank you,<o:p></o:p></p><p =
class=3DMsoNormal>Simon<o:p></o:p></p></div></body></html>
------=_NextPart_001_0002_01D7A19A.DE2A2B20--

------=_NextPart_000_0001_01D7A19A.DE2A0410
	name="Gear - drive.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Gear - drive.JPG"

------=_NextPart_000_0001_01D7A19A.DE2A0410
	name="AHSpares Clutch Tool.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="AHSpares Clutch Tool.jpg"

------=_NextPart_000_0001_01D7A19A.DE2A0410
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_NextPart_000_0001_01D7A19A.DE2A0410--